<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools">

    <uses-permission android:name="android.permission.ACCESS_FINE_LOCATION" />
    <uses-permission android:name="android.permission.ACCESS_COARSE_LOCATION" />
    <uses-permission android:name="android.permission.INTERNET" />

    <application
        android:allowBackup="true"
        android:dataExtractionRules="@xml/data_extraction_rules"
        android:fullBackupContent="@xml/backup_rules"
        android:icon="@mipmap/ic_launcher"
        android:label="@string/app_name"
        android:roundIcon="@mipmap/ic_launcher_round"
        android:supportsRtl="true"
        android:theme="@style/Theme.PAP_FindU">

        <meta-data
            android:name="com.google.android.geo.API_KEY"
            android:value="AIzaSyAxen212OKqkfpu1AbWajLGTCTSdRhJWlM" />

        <activity
            android:name=".CriarConta"
            android:exported="false" />
        <activity
            android:name=".Recuperar_Passe"
            android:exported="false" />
        <activity
            android:name=".ChatActivity"
            android:exported="false" />

        <activity
            android:name=".login_activity"
            android:exported="true">
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />
                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>

        <activity
            android:name=".AddZoneActivity"
            android:exported="false" />
        <activity
            android:name=".MainActivity"
            android:exported="true"
            android:label="@string/app_name" />

        <activity
            android:name=".EditProfileActivity"
            android:exported="false" />
        <activity
            android:name=".SecurityActivity"
            android:exported="false" />

    </application>

</manifest>